probe::nfs.proc.rename
Prev | Chapter 31. Network File Storage Tapsets | Next

## Name

probe::nfs.proc.rename — NFS client renames a file on server

## Synopsis

    nfs.proc.rename

## Values

`version`

  NFS version (the function is used for all NFS version)

`prot`

  transfer protocol

`old_name`

  old file name

`old_filelen`

  length of old file name

`new_fh`

  file handle of new parent dir

`new_name`

  new file name

`new_filelen`

  length of new file name

`server_ip`

  IP address of server

`old_fh`

  file handle of old parent dir

Prev | Up | Next
probe::nfs.proc.remove | Home | probe::nfs.proc.rename_done